Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
News ticker
  • Bienvenue sur le nouveau forum VeryGames
  • Welcome to the new VeryGames forum
  • VeryNews

    NateKLS

    Members
    • Content Count

      3
    • Joined

    Community Reputation

    10 Good

    About NateKLS

    • Rank
      Newbee
    • Birthday 04/01/1969
    1. Bonjour, Comme dit dans le titre, j'aurais besoin d'un développeur Gmod DarkRP ayant un bon niveau de conaissances dans le lua ! Il faudrait un développeur qui soit Autonome, efficace, et gratuit.
    2. Bonjour, J'ai dernièrement installé darkrp sur mon serveur Gmod. Jusqu'ici, tout va bien. Le problème etant que quand je désactives les jobs de base, et que j'essaie de les modifier dans le darkrpmodification/darkrp_customthings/jobs.lua, Les jobs plantent ! De plus, j'ai installé ulx, mais cela sans succès, j'ai beau chercher sur des forums, etc... Rien ne me réponds. Ulx affiche toujours cette erreur: XGUI Error: Your ULX player has not been Authed! Please wait a couple seconds and try again. J'aurais besoin d'une réponses le plus rapidement possible. Cordialement.
    3. Bonjour, J'ai exactement le même problème. Ne faudrait-il pas réinitialiser son serveur pour regler cette erreur ? Y'a t'il un moyen de la corriger ?
    ×
    ×
    • Create New...